Bug 109051 - RFE: retry button on screen
Summary: RFE: retry button on screen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Keywords:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2003-11-04 17:31 UTC by Brian Stein
Modified: 2013-03-01 05:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 16:38:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arjan van de Ven 2003-11-04 17:31:25 UTC
Description of problem:

the screen that says "The following iso images are missing, the system
will now reboot" could use a "retry" button so that the sysadmin of
the NFS server could fix things without having to restart everything

(heck to make it really slick make a screen to select a different nfs
server ;)

Comment 1 Jeremy Katz 2004-09-22 18:49:49 UTC
One problem with retrying is NFS caching negative dentries.  Will look
at for FC4, though.

Comment 2 Rahul Sundaram 2005-11-17 12:51:41 UTC
bumping up to devel


Note You need to log in before you can comment on or make changes to this bug.